@charset "utf-8";

/* resetCSSここから
-------------------------------------------------------------------------*/

html, body, h1, h2, h3, p, ul, li, dt, dd {
  margin: 0;
  padding: 0;
  line-height: 1.0;
  font-family:
  "Hiragino Kaku Gothic ProN",
  Meiryo,
  sans-serif;
}

header, nav, footer {
  display: block;
}

body {
  background: #FFF;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #003F84;
}

a:hover {
  text-decoration: underline;
}

a.telno { /*フリーダイヤル画像の電話リンク*/
  display: none;
}

@media screen and (max-width: 1023px) {

.freedial_pc {
  display: none;
}

a.telno {
  display: block;
}

}

img {
  width: 100%;
  vertical-align: bottom;
}

/* font */
html { font-size: 62.5%; }
body { font-size: 16px; font-size: 1.6rem; }  /* =16px */
h1 { font-size: 34px; font-size: 3.4rem; }
h2 { font-size: 26px; font-size: 2.6rem; color: #003F84; }
h3 { font-size: 23px; font-size: 2.3rem; }
h4 { font-size: 18px; font-size: 1.8rem; }
p { font-size: 15px; font-size: 1.5rem; }
dt { font-size: 15px; font-size: 1.5rem; }
dd { font-size: 15px; font-size: 1.5rem; }

/* headerここから
-------------------------------------------------------------------------*/

#header {
  height: auto;
  margin-bottom: 25px;
  color: #000;
  border-top: 5px solid #00539C;
}

#header .head-inner {
  max-width: 1080px;
  margin: 0 auto;
  padding: 60px 10px 0;
  position: relative;
}

#header h1 {
  max-width: 250px;
}

#header .head_text {
  font-size: 13px;
  font-size: 1.3rem;
  color: #666;
  position: absolute;
  left: 18px;
  top: 25px;
}

#header .freeDial {
  max-width: 300px;
  position: absolute;
  right: 5px;
  bottom: -8px;
  overflow: hidden;
}

.sp_header {
  display: none;
}

/* naviここから
-------------------------------------------------------------------------*/

#navi {
  max-width: 1080px;
  margin: 0 auto 50px;
  text-align: center;
}

#navi .gnav li {
  width: auto;
  margin-right: 20px;
  display: inline-block;
  box-sizing: border-box;
  line-height: 1.5;
  position: relative;
}

#navi .gnav li img {
  max-width: 30px;
  opacity: 0.6;
  position: absolute;
  left: 10px;
  top: 0;
  z-index: 0;
}

#navi .gnav li a {
  padding: 8px 10px 6px 2rem;
  font-size: 16px;
  font-size: 1.6rem;
  display: block;
}

#navi .gnav li a:hover {
  background: url(../img/nav-icon01.png) no-repeat left top;
  background-size: 30px;
  text-decoration: none;
}

#navi .gnav li a.nav_active {
  background: url(../img/nav-icon01.png) no-repeat left top;
  background-size: 30px;
  text-decoration: none;
}

#navi .drawer {
  display: none;
}

/* content共通ここから
-------------------------------------------------------------------------*/

.content {
  max-width: 1080px;
  height: auto;
  margin: 0 auto;
  padding: 0 20px 30px;
  box-sizing: border-box;
  
}

.content h2 {
  max-width: 245px;
  min-height: 65px;
  margin-bottom: 30px;
}

.content #flowchart, .content #rule {
  margin-bottom: 100px;
  padding-top: 20px;
  overflow: hidden;
}

/* flowchartここから
-------------------------------------------------------------------------*/

#flowchart ul {
  overflow: hidden;
}

#flowchart li {
  width: 25%;
  height: 150px;
  margin: 5% 7% 9% 2%;
  padding: 30px 20px 20px 20px;
  border: 1px solid #DDD;
  float: left;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  font-size: 16px;
  color: #666;
}

#flowchart li p {
  width: 60px;
  height: 60px;
  background: #666;
  line-height: 60px;
  text-align: center;
  font-size: 22px;
  color: #FFF;
  border-radius: 50%;
  position: absolute;
  left: -10px;
  top: -30px;
  z-index: 200;
}

#flowchart li:after {
  content: url(../img/arrow_flow.png);
  position: absolute;
  right: -50px;
  top: 50px;
}

#flowchart li:last-child:after {
  content: "";
}

#flowchart li:nth-child(3n) {
  margin-right: 0;
}

.flow-text-bottom {
  margin-top: 30px;
  padding: 10px 0 8px 0;
  text-align: center;
  line-height: 1.6;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #00539C;
  border-top: 3px solid #FFDA07;
  border-bottom: 3px solid #FFDA07;
}


/* ruleここから
-------------------------------------------------------------------------*/

#rule .rule-text-top {
  width: 70%;
  margin: 0 auto 40px auto;
  padding: 10px;
  line-height: 1.6;
  border: 1px solid #AAA;
}

#rule ul {
  width: 90%;
  margin: 0 auto;
}

#rule li {
  width: 100%;
  margin-bottom: 45px;
  overflow: hidden;
}

#rule li h3 {
  margin-bottom: 15px;
  color: #777;
}

#rule li h3:before {
  content: "◆";
  margin-right: 10px;
}

#rule li p {
  padding: 0 10px;
  line-height: 1.6;
}

#rule li .rule_img img {
  border: 1px solid #666;
}

#rule li .rule_img {
  max-width: 300px;
  margin-right: 1%;
  float: left;
}

#rule li .rule_img2 {
  margin-right: 0;
  margin-left: 1%;
  float: right;
}

#rule li .fuku {
  font-weight: bold;
}

#rule .rule-text-bottom {
  margin-top: 30px;
  padding: 10px 0 8px 0;
  text-align: center;
  line-height: 1.6;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #00539C;
  border-top: 3px solid #FFDA07;
  border-bottom: 3px solid #FFDA07;
}


/* footerここから
-------------------------------------------------------------------------*/

#footer {
  width: 100%;
  padding: 40px 0;
  background: #555;
  text-align: center;
  color: #E8EBE8;
}

#footer ul {
  margin: 0 auto 30px;
}

#footer li {
  display: inline-block;
}

#footer li a {
  padding: 0 1.5rem;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  color: #E8EBE8;
  border-left: 1px solid #E8EBE8;
}

#footer li:last-child a {
  border-right: 1px solid #E8EBE8;
}

/* page-topここから
-------------------------------------------------------------------------*/

#page-top {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 40px;
  right: 40px;
  font-size: 1.5em;
  opacity: 0.7;
}

#page-top a {
  transition: 0.3s ease;
}

#page-top a:hover {
  opacity: 0.5;
}


/*========== メディアクエリ ==========*/


/* 1023px */

@media screen and (max-width: 1023px) {

h1 { font-size: 25px; font-size: 2.5rem; }
h2 { font-size: 23px; font-size: 2.3rem; }
h3 { font-size: 18px; font-size: 1.8rem; }
h4 { font-size: 16px; font-size: 1.6rem; }
p { font-size: 14px; font-size: 1.4rem; }
dt { font-size: 14px; font-size: 1.4rem; }
dd { font-size: 14px; font-size: 1.4rem; }

#header .head-inner {
  margin-bottom: 90px;
  padding: 40px 10px 20px;
}

#header h1 {
  max-width: 200px;
  margin-top: 10px;
}

#header .head_text {
  position: static;
  margin-top: -110px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}

#header .freeDial {
  max-width: 280px;
  position: absolute;
  right: 10px;
  bottom: -75px;
  overflow: hidden;
}

.sp_header {
  width: 100%;
  padding: 15px 0 15px 0;
  background: #003F84;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
}

.sp_header h1 {
  width: 35%;
  margin: 0 auto;
}

#navi .gnav {
  display: none;
}

#navi .drawer {
  display: block;
}

#flowchart li {
  margin: 4% 7% 6% 2%;
  font-size: 14px;
}

#flowchart li p {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  top: -20px;
}

#flowchart li:after {
  content: url(../img/arrow_flow_sp.png);
  right: -25px;
}

}/*----- 1023pxここまで -----*/


/* 767px */

@media screen and (max-width: 767px) {

.sp_header h1 {
  width: 40%;
}

.content #flowchart, .content #rule {
  padding-top: 60px;
}

#flowchart li {
  width: 40%;
  height: 120px;
  padding: 20px 16px 16px 16px;
}

#flowchart li:after {
  top: 40px;
}

#flowchart li:nth-child(3n) {
  margin-right: 7%;
}

#flowchart li:nth-child(2n) {
  margin-right: 0;
}

#footer li a {
  padding: 0 1rem;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  border-left: 0;
  border-right: 1px solid #E8EBE8;
}

#footer li:last-child a {
  border-right: 0;
}

#page-top {
  bottom: 15px;
  right: 15px;
}

}/*----- 767pxここまで -----*/


/* 479px */

@media screen and (max-width: 479px) {

#header .head-inner {
  margin-bottom: 20px;
  padding: 20px 10px 0;
}

#header h1 {
  max-width: 70%;
  margin: 10px auto 20px auto;
}

#header .head_text {
  display: none;
}

#header .freeDial {
  max-width: 280px;
  margin: 0 auto;
  position: static;
  overflow: auto;
}

.sp_header h1 {
  width: 50%;
}

#flowchart li {
  width: 80%;
  height: auto;
  margin: 0 auto 25px;
  padding: 10px;
  float: none;
  font-size: 13px;
  line-height: 1.6;
  border-top: 0;
  border-right: 0;
}

#flowchart li p {
  width: 30px;
  height: auto;
  background: transparent;
  line-height: 2.0rem;
  text-align: center;
  font-size: 20px;
  color: #AAA;
  border-radius: 0;
  left: 5px;
  top: 5px;
}

#flowchart li img {
  width: 80%;
  margin-bottom: 0;
}

#flowchart li:after {
  content: "";
  position: relative;
}

#flowchart li:nth-child(3n) {
  margin-right: auto;
}

#flowchart li:nth-child(2n) {
  margin-right: auto;
}

#rule li .rule_img, #rule li .rule_img2 {
  float: none;
  margin: 0 0 20px 0;
}

#footer li a {
  padding: 0 1rem;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  border-left: 0;
  border-right: 1px solid #E8EBE8;
}


#footer ul {
  display: none;
}

} /*----- 479pxここまで -----*/

